map: Bagel Station
gamemode: Extended
roundEndPlayers: null
roundEndText: null
server_id: Goobstation
server_name: GoobBasileus
roundId: 37823
endTick: 195385
duration: 00:00:00
fileCount: 1
size: 0
uncompressedSize: 0
endTime: 01:48:32.7934872
...
